h1,
h2,
h3,
h4,
h5,
h6,
p,
ul {
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #0075a3;

  &:hover {
    text-decoration: none;
  }
}

h2 {
  color: map-get($typography-colors, dark);
}

button {
  line-height: 1em;
}

video:focus,
button:focus {
  outline: none;
}

label {
  margin-bottom: 0;
}

p {
  line-height: 1em;
}

p.text {
  margin-bottom: 0;
}
